
/* base */
:root {
  --font-primary: 'Roboto', sans-serif;
  /*Основной шрифт*/
  --font-secondary: 'Roboto', sans-serif;
  /*Шрифт - для заголовков */
  /* set base values */
  --text-base-size: 1em;
  /*Базовый размер шрифта*/
  --text-scale-ratio: 1.2;
  /*Коэффициент масштабирования*/
  /* line-height */
  --body-line-height: 1.2;
  /* Базовая высота строки*/
  --heading-line-height: 1.3;
  /* Высота строки для заголовков */
  --subheading-line-height: 1.3;
  /* Высота строки для текста с классом subtitle */
  /*border*/
  --border-radius: 6px;
  /* основные цвета */
  --color-primary: #316096;
  /* Основной цвет*/
  --color-secondary: #599731;
  /* Дополнительный цвет */
  --color-accent: #232325;
  /* Ссылки и кнопки*/
  --color-hover: rgb(89, 151, 49);
  /* Цвет при наведении*/
  --color-border: var(--color-accent);
  /* цвет рамки */
  --color-bg: var(--gray-1);
  /* цвет фона */
  --color-error: #f5414f;
  /* Цвет ошибок*/
  --white: white;
  --black: #1d1d21;
  /*оттенки серого*/
  --gray-10: #2e2e31;
  --gray-6: #7b7a7d;
  --gray-4: #a5a5a6;
  --gray-3: #bbbbbc;
  --gray-2: #d1d0d2;
  --gray-1: #e8e7e8;
  /* текст */
  --color-text: #1a1a1a;
  /* Цвет текста*/
  --color-text-heading: var(--color-text);
  /* Цвет заголовков*/
  --color-text-subheading: var(--color-text);
  /* Цвет доп. заголовков*/
  --color-text-marker: var(--color-secondary);
  /* Цвет меток*/
  /* ссылки */
  --color-link: var(--color-accent);
  /* Цвет ссылки*/
  --color-link-hover: var(--color-hover);
  /* Цвет ссылки при наведении*/
  /* маркер */
  --color-mark: var(--color-accent);
  /* Цвет маркера*/
  /* Кнопка */
  --btn-color: var(--white);
  /* Цвет текста кнопки*/
  --btn-bg: var(--color-accent);
  /* Цвет фона кнопки*/
  --btn-hover: var(--white);
  /* Цвет текста кнопки при наведении*/
  --btn-bg-hover: var(--color-hover);
  /* Цвет фона кнопки при наведении*/
  --btn-border: var(--color-border);
  /* Цвет рамки кнопки*/
  /* Табы */
  --tab-color: var(--white);
  /* Цвет текста таба*/
  --tab-bg: var(--color-primary);
  /* Цвет фона таба*/
  --tab-bg-content: var(--white);
  /* Цвет фона у контента таба*/
  /* forms */
  --form-element-border: var(--white);
  --form-element-border-focus: var(--color-secondary);
  --form-element-border-error: var(--color-error);
  --form-element-bg: var(--white);
  --form-text-placeholder: var(--white);
  /* type scale */
  --text-xs: calc(1em / (var(--text-scale-ratio) * var(--text-scale-ratio)));
  --text-sm: calc(1em / var(--text-scale-ratio));
  --text-md: calc(1em * var(--text-scale-ratio));
  --text-lg: calc(1em * var(--text-scale-ratio) * var(--text-scale-ratio));
  --text-xl: calc(1em * var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio));
  --text-xxl: calc(1em * var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio));
  --text-xxxl: calc(1em * var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio));
  /* spacing values */
  --space-xxxs: 0.25em;
  --space-xxs: 0.375em;
  --space-xs: 0.5em;
  --space-sm: 0.75em;
  --space-md: 1.25em;
  --space-lg: 2em;
  --space-xl: 3.25em;
  --space-xxl: 5.25em;
  --space-xxxl: 8.5em; }

@media (min-width: 768px) {
  :root {
    --text-base-size: 1em;
    --text-scale-ratio: 1; } }

@media (min-width: 1440px) {
  :root {
    --text-scale-ratio: 1.3; } }

/* --------------------------------
Typography
-------------------------------- */
body {
  font-size: var(--text-base-size);
  font-weight: 300;
  font-family: var(--font-primary);
  line-height: var(--body-line-height);
  color: var(--color-text);
  overflow-x: hidden; }

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
form legend {
  margin-bottom: var(--space-xxs);
  font-family: var(--font-secondary);
  font-weight: 600;
  line-height: var(--heading-line-height);
  color: var(--color-text-heading); }

/* text size */
.text--xxxl {
  font-size: var(--text-xxxl); }

h1,
.h1,
.text--xxl {
  font-size: var(--text-xxl); }

h2,
.h1,
.text--xl {
  font-size: var(--text-xl); }

h3,
.h3,
.text--lg {
  font-size: var(--text-lg); }

h4,
h5,
h6,
.h4,
.h5,
.h6,
.text--md {
  font-size: var(--text-md); }

.text--sm,
small {
  font-size: var(--text-sm); }

.text--xs {
  font-size: var(--text-xs); }

p {
  line-height: var(--body-line-height); }

a:not([class]) {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip-ink: auto; }

a {
  color: var(--color-link); }

a:focus,
a:hover {
  color: var(--color-link-hover); }

b,
strong {
  font-weight: bold; }

/* Статьи - для всех элементов отступ сверху */
article > * + * {
  margin-top: 1em; }

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit; }

h2:not([class]),
h3:not([class]),
h4:not([class]),
.h2,
.h3,
.h4 {
  margin-top: var(--space-sm); }

ul:not([class]),
ol:not([class]),
p:not([class]) {
  margin-bottom: var(--space-md); }

ul:not([class]),
ol:not([class]) {
  list-style-position: outside;
  padding-left: 24px; }

ul:not([class]) {
  list-style-type: disc; }

ol:not([class]) {
  list-style-type: decimal; }

ul:not([class]) li,
ol:not([class]) li {
  line-height: var(--body-line-height);
  list-style-type: inherit; }

em {
  font-style: italic; }

u {
  text-decoration: underline; }

.btn:hover {
  opacity: 0.8;
  color: var(--btn-hover);
  background-color: var(--btn-bg-hover);
  border-color: var(--btn-border);
  outline: none; }

.btn:focus {
  outline: none;
  color: var(--btn-hover);
  background-color: var(--btn-bg-hover);
  -webkit-box-shadow: none;
          box-shadow: none; }

.btn:active {
  color: var(--btn-hover);
  background-color: var(--btn-bg-hover);
  border-color: var(--btn-border);
  outline: none; }

.btn {
  color: var(--btn-color);
  border-radius: var(--border-radius);
  border-color: var(--btn-border);
  background-color: var(--btn-bg);
  -webkit-transition: 0.5s;
  transition: 0.5s; }
  .btn-border {
    border-width: 3px;
    border-color: var(--color-primary);
    background-color: transparent;
    color: var(--color-primary); }
    .btn-border--blue {
      border-color: var(--color-primary);
      color: var(--color-primary); }
    .btn-border:hover {
      border-width: 3px;
      border-color: var(--color-secondary);
      background-color: transparent;
      color: var(--color-secondary); }
      .btn-border:hover--blue {
        border-color: var(--color-secondary);
        color: var(--color-secondary); }

.mark {
  font-family: var(--font-secondary);
  font-weight: 600;
  line-height: var(--heading-line-height);
  color: var(--color-mark);
  background-color: transparent; }

.subtitle {
  margin-bottom: var(--space-xxs);
  font-family: var(--font-secondary);
  font-weight: 400;
  line-height: var(--subheading-line-height);
  color: var(--color-text-subheading);
  text-align: center;
  font-size: 1.8em;
  margin-bottom: 1.6em; }
  @media (min-width: 480px) {
    .subtitle {
      font-size: 1.8em;
      margin-bottom: 1.6em; } }
  @media (min-width: 576px) {
    .subtitle {
      font-size: 1.8em;
      margin-bottom: 1.6em;
      text-align: left; } }
  @media (min-width: 768px) {
    .subtitle {
      font-size: 2.0em;
      margin-bottom: 1.8em; } }
  @media (min-width: 992px) {
    .subtitle {
      font-size: 2.2em;
      margin-bottom: 2em; } }
  @media (min-width: 1200px) {
    .subtitle {
      font-size: 2.2em;
      margin-bottom: 2em; } }

@supports (--css: variables) {
  .theme--dark {
    --background: var(--black);
    --color-border: var(--gray-6);
    --color-text: var(--gray-4);
    --color-text-heading: var(--white);
    --color-bg: transparent; } }

.theme--dark {
  color: var(--gray-1);
  background: var(--background); }

.theme--dark h1,
.theme--dark h2,
.theme--dark h3,
.theme--dark h4,
.theme--dark h5,
.theme--dark h6 {
  color: var(--white); }

.theme--dark .subtitle {
  color: var(--gray-4); }

.theme--dark a {
  color: var(--color-accent); }

.theme--dark .btn {
  color: var(--white); }

.btn-haggle {
  border: 0;
  outline: 0;
  text-align: center;
  color: #1a1a1a;
  background-color: #ffcb00;
  padding: 20px 50px;
  border-radius: 5px;
  cursor: pointer;
  font-weight: 700;
  font-size: 1.2em;
  -webkit-box-shadow: 5px 5px 0 #cb6633;
          box-shadow: 5px 5px 0 #cb6633;
  text-decoration: none;
  display: inline-block;
  color: var(--color-text); }
  .btn-haggle sup {
    font-size: 9px;
    display: inline-block;
    margin-bottom: 5px; }
  .btn-haggle:hover {
    -webkit-box-shadow: 2px 2px 0 #cb6633;
            box-shadow: 2px 2px 0 #cb6633;
    text-decoration: none;
    color: var(--color-text); }

.btn-default {
  cursor: default;
  pointer-events: none; }

.btn--green {
  background-color: var(--color-secondary);
  border: 0;
  position: relative;
  padding-left: 1.3em;
  padding-right: 1.3em;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  width: 7em;
  height: 110px;
}
.btn--red {
  background-color: #f36a6a;
  border: 0;
  position: relative;
  padding-left: 1.3em;
  padding-right: 1.3em;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  width: 7em;
  height: 110px;

}
.btn--blue {
  background-color: #32a6ffcc;
  border: 0;
  position: relative;
  padding-left: 1.3em;
  padding-right: 1.3em;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  width: 7em;
  height: 110px;
}

 
  .btn--green .btn__icon {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 10px;
    fill: #fff;
    -webkit-transition: .5s;
    transition: .5s;
    margin-left: 5px; }
  .btn--green:hover {
    background-color: var(--color-primary); }
    .btn--green:hover .btn__icon {
      margin-left: 10px; }

.btn--big {
  font-weight: 500;
  position: relative;
  padding-left: 1.3em;
  padding-right: 1.3em;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  width: 100%; }
  @media (min-width: 576px) {
    .btn--big {
      padding-left: 1.3em;
      padding-right: 1.3em;
      padding-top: 0.8em;
      padding-bottom: 0.8em;
      width: auto; } }
  @media (min-width: 768px) {
    .btn--big {
      padding-left: 1.3em;
      padding-right: 1.3em;
      padding-top: 0.8em;
      padding-bottom: 0.8em; } }
  @media (min-width: 992px) {
    .btn--big {
      padding-left: 2.3em;
      padding-right: 2.3em;
      padding-top: 0.8em;
      padding-bottom: 0.8em; } }

/* base end */